GCLOUD_DATAPROC_JOBS_DELETE(1)

NAME

gcloud dataproc jobs delete - delete the record of an inactive job

SYNOPSIS

gcloud dataproc jobs delete JOB_ID [GLOBAL-FLAG ...]

DESCRIPTION
Delete the record of an inactive job.

POSITIONAL ARGUMENTS
JOB_ID
    The ID of the job to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To delete the record of a job, run:
    $ gcloud dataproc jobs delete job_id